@media screen and (max-width:1150px){
	.main_con {width:96%;}

	.default-retina-logo {display:block;}
	.site-logo {padding:12px 0 15px 0;}
	.site-logo span {padding:18px 0 0 5px; font-size:18px;}
	.dd-menu > li a {padding:10px 15px 0;}
}

@media screen and (max-width:992px){
	.bottom_nav {float:none; margin-bottom:20px;}
	.copyright {float:left;}
	.copyright p {text-align:left;line-height:30px;}
}
@media screen and (max-width:940px){
	.dd-menu > li a {padding:10px 5px 0;}
}
@media screen and (max-width:790px) {
	.tel400 {display:none;}
	#menu-toggle {display:block;}
	.main-navigation {display:none; width:100%; position:absolute; left:0; top:100%; z-index:100; background:#fff; padding:0;}
	.dd-menu > li {float:none; display:block; width:100%;padding:0; }
	.dd-menu > li a { padding:10px 20px;overflow:hidden;}
	.dd-menu > li a span {float:left;}
	.dd-menu > li a span:first-child {margin-right:10px; font-size:15px;}
	.dd-menu > li a span:last-child {opacity:1; transform:none; line-height:200%;}
	.bottom_nav ul li {margin:0 0 20px 0; text-align:left;}
	.bottom_nav ul li a {padding:0 10px 0 0;}
	.about-us {padding:20px 0 10px}
	.grade {padding:50px 0;}
	.foot_con {padding:30px 20px;}
	.foot_contact p.addr:last-child {margin-bottom:50px;}
	.hidden-xs {display:none;}
	.p_list_main {width:100%;}
	.p_sider {width:100%; display:none;}
	.pro_img {width:100%; margin-bottom:30px; float:none;}
	.pro_main_info {width:100%; margin-bottom:10px; float:none;}
	.flink {max-width:98%; min-width:98%;}
}
@media screen and (max-width:768px) {
	.grade_box {padding-bottom:35px;}
	.grade_box p.num {font-size: 28px;}
	.grade_box p.tit {font-size: 14px; }
	.grade_box img {width:40px;}
	.news_left {margin-bottom:40px;}
	.n_2 .item .date {margin-left:1px;}
	.hidden-sm {display:none;}
}
@media screen and (max-width:438px) {

}
@media screen and (max-width:400px) {


}
@media screen and (max-width:333px) {


}
